Bug 534902 - (RHQ-1653) Add Search filters to Problem Resources subsystem view
Add Search filters to Problem Resources subsystem view
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 11:09 EST by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-02-24 11:09:00 EST
We've got search capabilities for all the other subsystem views, there should be something we can filter on for Problem Resources e.g. resource name
Comment 1 Heiko W. Rupp 2009-02-27 03:55:12 EST
It is now possible to filter by resource name and parent resource name.
Comment 2 Jeff Weiss 2009-03-06 12:52:58 EST
Tested filter on problem resources tab - can filter by resource or parent.  rev3238
Comment 3 Red Hat Bugzilla 2009-11-10 15:37:34 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1653

Note You need to log in before you can comment on or make changes to this bug.